Graphviz Issue Tracker
Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000254graphvizBuild/Installpublic2003-07-19 14:272011-04-28 04:02
ReporterNikolay Sturm 
Assigned Toellson 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOS*-Unix-OpenBSD 3.3-currentOS Version
Summary0000254: fixes for several source code buglets
Description



In order to get rid of lots of the compiler warnings, I had to create some patches that should
be attached to this message. Furthermore the following bugs exist
<CD>
- TK_VERSION_FOUND is not set in configure script resulting in TK_INCLUDES not being set
- I get lots of these when compiling:
compile.c:220: warning: cast to pointer from integer of different size
</CD>
Additional Information
Nice tool, thanks!

[ellson] Many thanks for these patches. I've applied them all, and fixed the
TK_VERSION_FOUND
issue. The changes are in CVS now and should show up in tonight's
snapshot

I'm not getting any warnings from tools/gpr/compile.c any more. If you
are still getting them
please let me know.
TagsNo tags attached.
AUXILLARY-FILES
DATE-FIXED
FIX-COMMENT
FORMER-ID329
INPUT-FILEhttp://www.graphviz.org/bugs/b329.tgz [^]
OUTPUT-FILE
STATUS-COMMENTFixed (19 July 2003)
VERSION     1.10
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-04-28 04:02 user1 New Issue
2011-04-28 04:02 user1 Assigned To => user695


MantisBT 1.2.5[^]
Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker